
<template>
  <nav>
    <ul>
      <li v-for="route in routes" v-bind:key="route.path">
        <router-link :to="route.path ? route.path : '/'">{{route.titulo}}</router-link>
      </li>
    </ul>
  </nav>
</template>

<script>

export default {
  props: {
    routes: {
      type: Array,
      required: true
    }
  },
  data() {
    return {};
  }
};
</script>

<style lang="scss">
.corpo {
  font-family: Helvetica, sans-serif;
  margin: 0 auto;
  width: 96%;
}
.pagna-enter,
.pagina-leave-active {
  opacity: 0;
}

.pagina-enter-active,
.pagina-leave-active {
  transition: opacity 0.4s;
}
</style>
